# am048_future_provider

Esempio banale per il `FutureProvider` [1]. Di nuovo segnaliamo l'uso di `watch`. 

## materiali

[1] `FutureProvider` [api](https://pub.dev/documentation/provider/latest/provider/FutureProvider-class.html).